<!DOCTYPE html>
<html lang="ru">

<head>
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <link rel="icon" href="./favicon.ico.webp" sizes="any" />
    <link rel="stylesheet" href="style.css" />
    <script src="script.js"></script>
    <title>
        МойМаркет
    </title>
</head>

<body>
    <div class="container">
        <div class="box box_background_yellow">
        </div>
        <div class="box box_position">
            It is a long established fact that a reader will be distracted by the readable content of a page when
            looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of
            letters, as opposed to using 'Content here, content here', making it look like readable English. Many
            desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a
            search for 'lorem ipsum' will uncover many web sites still in their infancy. Various versions have evolved
            over the years, sometimes by accident, sometimes on purpose (injected humour and the like).
        </div>
    </div>
</body>

</html>